Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1461943 - [RFE] Alerts generated by Prometheus should be visible in an Alert UI in CloudForms
Summary: [RFE] Alerts generated by Prometheus should be visible in an Alert UI in Clou...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: MVP
: 5.9.0
Assignee: Mooli Tayer
QA Contact: Shalom Naim
URL:
Whiteboard: container:ui
Depends On: 1461872
Blocks: 1511542 1512428 1514938
TreeView+ depends on / blocked
 
Reported: 2017-06-15 16:43 UTC by Loic Avenel
Modified: 2018-07-15 10:48 UTC (History)
11 users (show)

Fixed In Version: 5.9.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:13:38 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description Loic Avenel 2017-06-15 16:43:53 UTC
[RFE] Alerts generated by Promotheus/Hawkular should be visible in an Alert UI in CloudForms

Comment 2 Federico Simoncelli 2017-10-04 21:54:09 UTC
This is actually already implemented (Mooli can you mention the PRs?).
Moving just to ON_DEV because bug 1461872 is not completed yet.

Comment 3 Mooli Tayer 2017-10-15 14:01:07 UTC
https://github.com/ManageIQ/manageiq-ui-classic/pull/507 Is the main PR

Comment 4 Barak 2018-01-01 12:30:36 UTC
For the record,
The final decision was to enable Alerts only on Prometheus.

Comment 5 Einat Pacifici 2018-01-08 10:25:42 UTC
Verifying RFE - Feature exists. Should any additional failures be found during QE process, separate BZ's will be opened.

Comment 8 errata-xmlrpc 2018-03-01 13:13:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.